# Uses of Class
writer2latex.office.TableLine

Packages that use TableLine
Package
Description
writer2latex.office

## Uses of TableLine in writer2latex.office

Methods in writer2latex.office that return TableLine
Modifier and Type
Method
Description
`TableLine`
TableReader.`getCol(int nCol)`
`TableLine`
TableView.`getCol(int nCol)`
`TableLine`
TableReader.`getRow(int nRow)`
`TableLine`
TableView.`getRow(int nRow)`